sinavboard

JOOMLA GEREKSİNİMLER


Joomla

Gereksinimleri

Sürüm          Veritabanı                     PHP

Joomla 3.x&n Mysql 5.1 ve üzeri       5.3.1 ve üzeri

Joomla 2.5x    Mysql 5.0.4 ve üzeri    5.2.4 ve üzeri

Joomla 1.7x    Mysql 5.0.4 ve üzeri    5.2.4 ve üzeri

Joomla 1.6x    Mysql 5.0.4 ve üzeri    5.2.4 ve üzeri           

 

İlgili konular:

Joomla kurulum gereksinimleri

Joomla download ve zipten çıkarma

Ftp sunucusu üzerinde veritabanı (database ) oluşturma

Hosting plesk panel  üzerinde mail adresi oluşturmak

Ftp programları (Cuteftp &filezilla vs) ile ftp sunucusuna zipten çıkarılmış dosyaları göndermek

Joomla upload sonrası kurulum



joomla logo

joomla logo

joomla logo


joomla logo


Hava durumu
ANKARA
Traffic sinavboard.com value Бесплатные ссылки для сайта